html, body{overflow-x:hidden;}
body{font-family:'Roboto', sans-serif !important;font-size:16px !important;}
h2{font-family:'Montserrat', sans-serif;}
section{margin-bottom:25px;}
.clear{clear:both;}
a.ytp-watermark{display:none !important;}
.topBar ul.social{list-style:none;padding:0;margin:0;}
.topBar ul.social li{background-repeat:no-repeat;border-radius:50%;background-size:25px;background-position:center;float:left;margin-right:5px !important;width:30px;height:30px;background-color:#635F5A;transition:background-color 0.3s ease;}
.topBar ul.social li:hover{background-color:#B1D565;cursor:pointer;}
.topBar ul.social li.facebook{background-image:url("/2016/images/template/social_facebook.png"); background-position: left;}
.topBar ul.social li.linkedin{background-image:url("/2016/images/template/social_linkedin.png");}
.topBar ul.social li.youtube{background-image:url("/2016/images/template/social_youtube.png");}
.topBar ul.social li.twitter{background-image:url("/2016/images/template/social_twitter.png");}
.topBar ul.social li:last-child{margin-right:0;}
.topBar .topLinks{color:white;padding:4px 10px;font-weight:300;float:left;}
.topBar a{color:white;}
.topBar a:hover{color:#B1D565;text-decoration:none;}
section.fullGrey{background-color:#f9f9f9;margin-top:30px;padding-top:40px;padding-bottom:40px;margin-left:-1000px;padding-left:1000px;margin-right:-1000px;padding-right:1000px;}
section.fullGrey input[type="text"],
section.fullGrey select{background-color:#fff !important;}
section.fullGrey .creditCardDetails{display:none;}
span.green{color:#65bd60;}
section.fullGrey .loggedIn1{display:none;}
.eventRegoThanks h2{text-transform:none !important;}
.staff{}
.staff .item{text-align:center;padding-bottom:20px;margin-bottom:20px;}
.staff .item h3{margin-bottom:0;}
.staff .item h4{margin-top:0;margin-bottom:20px;color:#B1D565;}
.staff .item figure{margin:0 auto;background-size:cover;width:240px;height:240px;border-radius:50%;margin-bottom:20px;}
@media (max-width:767px){.staff .item{border-bottom:1px solid #efefef;}
}

.ms-layer button.slideButton {
	background-color: transparent;
    border: 0;
    padding:12px 25px;
    outline: none;
}

a.ms-layer.freeWebinar {
	padding: 0 !important;
}




.modal {
  max-width: 340px;
  margin: 0 auto;
}
.modal textarea {
  width: 100%;
  max-width: 100%;
}
.ms-bullets {
    display: none;
}
.ms-slide .mainTitle {
	font-size: 40px;
}
.ms-slide .mainTitle h1 {
	font-family: font-family:'Roboto', sans-serif;
    font-weight: lighter;
    font-size: inherit;
    color: #686663;
}


.ms-slide .subText {
	font-size: 30px;
}
.ms-slide .subText h2 {
	font-family: font-family:'Roboto', sans-serif;
    font-weight: lighter;
    font-size: inherit;
    color: #686663;
}

.ms-slide .getList {
	color: #4cb856;
    font-size: 40px;
}

.ms-slide .wordTemplatePages {
    width: 100%;
}

.ms-slide img.blur {
	filter: blur(7px);
    -ms-filter: blur(7px);
    -webkit-filter: blur(7px);
}
.ms-btn-container a.button.green {
    color: #2c963e;
    font-size: 16px;
    font-weight: 400;
}
.ms-btn-container a:hover.button.green {
    background-color: #676563;
    color: #ffffff;
}



@media (max-width: 767px) {
	
    .ms-slide.slide-2 .mainTitle {
        font-size: 60px;
    }
    
    .ms-slide.slide-2 .button {
    	font-size: 40px;
        top: -10px;
    }
    
}


header{}
header .topBar{background-color:#676563;padding:5px 0;font-size:15px;color:#333;font-weight:bold;}
header .logoBar{padding:20px 0;}
header .logoBar .logo img{max-width:100%;}
header .logoBar .phone{text-align:right;padding-top:0px;line-height:16px;margin-top:0px;}
header .logoBar .phone a{color:#676563;text-decoration:none;font-size:30px;}
header .logoBar .phone a.anchor{}
header .logoBar .phone a.email{background-image:url("/2016/images/template/icon_email.png");padding:7px 0px 6px 54px;margin-top:9px;}
header .logoBar .phone a.mobile{background-image:url("/2016/images/template/icon_phone.png");padding:15px 0px 15px 45px;background-size:28px;background-repeat:no-repeat;}
header .logoBar .phone a.icon{background-repeat:no-repeat;background-size:contain;display:inline-block;}
@media (min-width:992px) and (max-width:1199px){header .logoBar .phone a{font-size:32px;}
header .logoBar .phone{background-position:right 240px top;}
.nav>li>a{padding:15px 12px !important;}
}
@media (min-width:768px) and (max-width:991px){header .logoBar .phone a{font-size:23px;}
header .logoBar .phone{background-position:right 217px top 0px;background-size:20px;}
.search-box input[type="text"]{width:157px;}
.topSearch .search-box{padding-top:11px !important;}
header .logoBar .phone{padding-top:7px;}
.nav>li>a{padding:10px 7px !important;font-size:14px !important;}
}
@media (max-width:767px){header .logoBar{padding-bottom:10px;}
header .logoBar .phone a:first-child{background-image:url("/2016/images/template/icon_phone.png");background-size:21px;background-repeat:no-repeat;padding-left:31px;background-position:top 5px left;}
header .logoBar .phone{background-image:none;padding:20px 0px;text-align:center;}
header .logoBar .logo{text-align:center;}
.navbar-default .navbar-nav>li>a{border-bottom:1px dashed #efefef;}
.search-box input[type="text"]{width:145px;}
}
.h_iframe{position:relative;}
.h_iframe .ratio{display:block;width:100%;height:auto;}
.h_iframe iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.seriesBox{}
.seriesBox .item{margin-bottom:15px;}
.seriesBox .item .title .part{background-color:#65bd60;float:left;color:#fff;padding:10px 25px;font-size:19px;}
.seriesBox .item .title .point{border-color:transparent transparent transparent #65bd60;border-width:47px 0px 0px 30px;border-style:solid;float:left;}
.seriesBox .item .content{border-color:#65bd60;border-width:1px;border-style:solid;padding:20px 30px;}
.seriesBox .item .content .whenTime{background-image:url("/2016/images/template/icon_timeDate.png");background-repeat:no-repeat;background-position:left;background-size:40px;color:#626262;;line-height:20px;font-size:20px;font-weight:bold;padding:5px 0 5px 50px;}
.seriesBox .item .content .info{padding-top:15px;font-size:16px;}
.booking-container .showThis0{display:none;}
.priceChoice ul{list-style-type:none;margin:0;padding:0;}
.priceChoice ul li,{float:left;margin-right:20px;text-align:center;min-width:150px;padding:30px 20px;border:1px solid #65bd60;transition:0.2s;}
.priceChoice .item{text-align:center;padding:20px 10px;border:1px solid #65bd60;transition:0.2s;margin-bottom:15px;overflow:auto;}

.locationBoxFull {   
    background-image: url(/_assets/events/label_full.png);
    background-image: linear-gradient(transparent, transparent), url(/_assets/events/label_full.svg);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 70px;
}

.locationBoxFull.item:hover, .locationBoxFull.item:hover .cost {background-color: transparent !important; color: #8d8d8d !important; cursor: default !important;}

.locationBoxFull .cost {text-decoration: line-through;}



.priceChoice ul li:hover,
.priceChoice .item:hover{background-color:#676563;color:#fff;cursor:pointer;}
.priceChoice ul li:hover > .cost,
.priceChoice .item:hover > .cost{color:white;}
.priceChoice ul li .cost,
.priceChoice .priceBox.item .cost{margin-top:10px;font-size:20px;color:#65bd60;font-weight:bold;transition:0.2s;}
.priceChoice ul li.selected,
.priceChoice .item.selected{background-color:#65bd60;color:#fff;}
.priceChoice ul li.selected > .cost,
.priceChoice .item.selected > .cost{color:#fff;}
.priceChoice #memberPrice span.refyes{display:none;}
.priceChoice #memberPrice span.refNo{display:none;}
.productfeaturelist li#catProdTd_9980334 .image > img,
.productfeaturelist li#catProdTd_9980336 .image > img,
.productfeaturelist li#catProdTd_9969145 .image > img{display:none;}
.largeProd{}
.largeProd .left{border:1px solid #efefef;background-color:#f9f9f9;padding:15px;text-align:center;margin-bottom:15px;}
.largeProd .image{background-size:cover;background-position:center;width:100%;position:relative;}
.largeProd .left figure{background-color:#f3a600;border:5px solid #fff;border-radius:50%;width:100px;height:100px;margin:-50px auto 0;padding:20px;}
.largeProd .left h3{margin:10px 0;}
.largeProd .left h3 a{color:#666;}
.largeProd .right .price{font-size:25px;}
.largeProd .right .buyButton input[type="submit"]{float:right;}
@media (max-width:767px){.largeProd .right .price{text-align:center;margin-bottom:15px;}
}
.topNav{border-top:1px solid #dfdfdf;overflow:visible;z-index:999999999999;}
#topNav{}
#topNav ul#list{list-style-type:none;margin:0 auto;padding:0;}
#topNav ul#list li{float:left;margin:0;transition:border-color 0.3s;}
#topNav ul#list li.dropdown{background-image:url("/images/template/dropdown_arrow.png");background-repeat:no-repeat;background-position:bottom;background-size:10px;}
#topNav ul#list li:hover{background-color:#efefef;}
#topNav ul#list li a{font-weight:300;color:#485141;font-size:15px;padding:20px 15px;text-transform:uppercase;text-decoration:none;display:block;}
#topNav ul#list li.dropdown ul{display:none;list-style-type:none;margin:0px 0px 0;min-width:300px;border:4px solid #efefef;padding:0;left:0;position:absolute;opacity:0.9;}
#topNav ul#list li.dropdown > ul{z-index:200;}
#topNav ul#list li.dropdown:hover > ul{display:block;height:auto}
#topNav ul#list li.dropdown ul li{border:0 none;float:none;margin:0px;background-color:#efefef;padding:0px;border-bottom:2px solid #ddd;transition:background-color 0.3s ease, color 0.3s ease;}
#topNav ul#list li.dropdown ul li:hover{background-color:#635F5A;cursor:pointer;}
#topNav ul#list li.dropdown ul li a{padding:10px 15px;display:block;text-shadow:none;color:#333;transition:color 0.3s ease;}
#topNav ul#list li.dropdown ul li:hover > a{color:white;}
#topNav ul#list li.dropdown ul li:last-child{border-bottom:0;}
#topNav ul#list li:last-child{float:right;}
#topNav ul#list > li:last-child > a{background-color: #65bd60;font-weight: 700 !important;color: #fff;padding: 20px 30px;}
#topNav ul#list > li:last-child > a:hover {background-color: #676563;}
#topNav ul#list li ul li:last-child a{background-color: transparent;color:#485141 !important;font-weight:300 !important;}
#topNav ul#list li ul li:last-child a:hover{color:white !important;}
#wsgMob ul li:last-child > a{color:#65bd60 !important;font-weight:700;}
#wsgMob ul li ul li:last-child > a{color:#333 !important;font-weight:400 !important;}
#topNav ul#list > li:last-child ul{left:-227px;}
@media (min-width:991px) and (max-width:1199px){#topNav ul#list li a{font-size:14px;}
}
.topSearch .search-box{padding-top:20px;text-align:center;}
.navbar-header .search-box{padding-top:5px;}
.search-box input[type="text"]{height:40px;padding:6px 15px 6px 15px;font-size:13.72px;color:#8b8b8b;line-height:18px;background-color:#ffffff;outline:none;border:1px solid #dfdfdf;box-shadow:none;font-family:'Montserrat', sans-serif;font-weight:300;}
.search-box input[type="submit"]{width:55px;height:40px;border:0px solid #acacac;border-radius:0px;background:#B1D565 url(http://uguru-manufacturing-us.businesscatalyst.com/_assets/img/search.png) no-repeat;background-position:center;cursor:pointer;position:relative;top:-1px;left:-4px;}
ul.roadmapTree{margin:40px 0 0 0;padding:0;list-style:none;}
ul.roadmapTree li{position:relative;text-align:center;}
ul.roadmapTree li .icon{height:110px;background-size:contain;background-repeat:no-repeat;background-position:center;}
ul.roadmapTree li h3{font-weight:300;color:#62605A;}
ul.roadmapTree li:last-child > h3{color:#678748;}
ul.roadmapTree li:last-child > figure{display:none;}
@media (min-width:768px){ul.roadmapTree li figure{border-color:transparent transparent transparent #62605A;border-width:20px 20px 20px 20px;width:20px;height:20px;border-style:solid solid;position:absolute;right:0;top:50%;transform:translate(0,-50%);-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);}
}
@media (min-width:992px) and (max-width:1199px){}
@media (min-width:768px) and (max-width:991px){ul.roadmapTree li .icon{height:90px;}
}
@media (max-width:767px){ul.roadmapTree li{padding-bottom:40px;margin-bottom:20px !important;}
ul.roadmapTree li .icon{height:90px;}
ul.roadmapTree li figure{border-color:#62605A transparent transparent transparent;border-width:15px;width:15px;height:15px;border-style:solid solid;position:absolute;left:50%;bottom:0;transform:translate(-50%,0);-ms-transform:translate(-50%,0);-webkit-transform:translate(-50%,0);}
}
section.heroSlider{margin-bottom:0;}
#masterslider .ms-caption.intro{transition:background-color 0.4s ease;}
#masterslider a.ms-slide:hover > .ms-caption.intro{background-color:rgba(177,213,101,0.7);}
@media (min-width:1200px){#masterslider .ms-caption.title{background-color:rgba(0,0,0,0.7);color:#B1D565;max-width:450px;}
#masterslider .ms-caption.title h2{margin:0;font-size:30px;padding:30px;}
#masterslider .ms-caption.intro{background-color:rgba(255,255,255,0.9);padding:30px;max-width:500px;color:black;}
}
@media (min-width:992px) and (max-width:1199px){#masterslider .ms-caption.title{background-color:rgba(0,0,0,0.7);color:#B1D565;max-width:450px;}
#masterslider .ms-caption.title h2{margin:0;font-size:30px;padding:30px;}
#masterslider .ms-caption.intro{background-color:rgba(255,255,255,0.9);padding:30px;max-width:500px;font-size:14px !important;line-height:20px !important;color:black;}
}
@media (min-width:768px) and (max-width:991px){#masterslider .ms-caption.title{background-color:rgba(0,0,0,0.7);color:#f3a600;max-width:450px;}
#masterslider .ms-caption.title h2{margin:0;font-size:30px;padding:30px;}
#masterslider .ms-caption.intro{background-color:rgba(255,255,255,0.9);padding:30px;max-width:500px;font-size:14px !important;line-height:17px !important;color:black;}
}
@media (max-width:767px){#masterslider .ms-caption.title{background-color:rgba(0,0,0,0.7);color:#f3a600;max-width:85%;}
#masterslider .ms-caption.title h2{margin:0;font-size:18px;padding:20px;}
.ms-bullets{bottom:0px !important;}
}
section .newsletterSignUp{position:relative;background-color:#65bd60;background-image:url("/2016/images/template/newsletterSignUpBg.png");background-repeat:no-repeat;padding-top:40px;padding-bottom:40px;z-index:1000;color:white;}
section .newsletterSignUp input[type="text"]{background-color:#fff;border:2px solid transparent;border-radius:0px;width:100%;padding:10px 15px;color:#666;outline:none;transition:border-bottom 0.3s ease;}
section .newsletterSignUp input[type="text"]:focus{border-bottom:2px solid #676563;}
section .newsletterSignUp input[type="submit"]{background:#635F5A;padding:9px 13px;color:white;font-size:17px;border:4px solid #555;border-radius:4px;margin-top:-4px;text-transform:uppercase;outline:none;transition:border-color 0.3s ease, color 0.3s ease;}
section .newsletterSignUp input[type="submit"]:hover{border-color:#B1D565;background-color:#B1D565;}
@media (min-width:768px){section.newsletterSignMoveUp{margin-top:-45px;}
section .newsletterSignUp .noPad{padding-left:0;padding-right:0;}
}
@media (max-width:767px){section .newsletterSignUp input[type="submit"]{margin-top:4px;width:100%;border:0;}
}
.whatWeDo a.button{margin-top:20px;}
a.button, #catshopbuy{color:#ffffff;font-family:'Montserrat', sans-serif;font-weight:700;outline:none;padding:12px 25px;font-size:14px;text-decoration:none;display:inline-block;transition:background-color 0.2s ease;}
a.button.whyUs:focus{outline:none;color:#fff;text-decoration:none;}
a.button.yellow, #catshopbuy{background-color:#676563;color:white;}
a.button.green{background-color:#B1D565;color:white;}
a.button.green:hover, #catshopbuy:hover{background-color:#678748}
a.button:hover{background:#65bd60;color:#ffffff;text-decoration:none;}
a.button.whyUs{background-color:#676563;display:table !important;border:1px solid #676563;margin:0 auto;transition:border-color 0.2s ease;}
a.button.whyUs:hover{background-color:transparent;border-color:white;}
a.button.products{border:1px solid white;transition:border-color 0.2s ease;}
a.button.products:hover{background-color:#B1D565;border-color:#B1D565;}
a, a:focus, a:visited, a:active{outline:none !important;}
a.yellow:focus{color:#fff !important;text-decoration:none;}
section.newsTest a{color:#65bd60;}
section.newsTest ul#webapp30956pagination{display:none;}
.content{color:#8d8d8d;font-size:13px;}
.centerText{text-align:center;}
.floatRight{float:right !important;}
.white-popup{position:relative;background:#FFF;padding:20px;width:auto;max-width:700px;margin:20px auto;}
.empty0{display:none;}
.notEmpty1{display:none;}
.cartBox .cartSummaryItem{position:relative;}
.cartBox .cartSummaryItem:before{content:' ';position:absolute;border-top:6px solid transparent;border-right:8px solid #ffffff;border-bottom:6px solid transparent;left:-8px;top:9px;}
.cartBox .cartSummaryItem.number{background-color:#fff;border-radius:5px;padding:5px 7px;}
.cartBox a.button{padding:6px 10px;font-size:13px;font-weight:lighter;border-radius:5px;text-transform:uppercase;}
.cartBox a.button:focus{color:#ffffff;text-decoration:none;}
.cartBox .noPadRight{padding-right:0;}
.videoPlayBut{background-image:url(/2016/images/template/icon_videoPlayBut.png);height:100%;width:25%;background-size:contain;background-position:center;background-repeat:no-repeat;position:absolute;z-index:1000;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);}
@media (min-width:768px){.cartBox{background-image:url("/2016/images/template/icon_cart.png");background-repeat:no-repeat;background-size:25px auto;background-position:left;padding-left:40px !important;float:right;}
}
@media (max-width:767px){.topSocial{width:235px;overflow:auto;}
.mobCenterMargin{margin:0 auto;}
.cartBox.empty1{width:70px;}
.cartBox.notEmpty0{width:183px;}
.cartBox{margin-top:10px;background-image:url("/2016/images/template/icon_cart.png");background-repeat:no-repeat;background-size:25px auto;background-position:left;padding-left:40px !important;overflow:overlay;}
.cartBox a.button{padding:6px 10px;font-size:12px;}
}
#signUp-popup h3{margin-top:0;}
.webform.signUp input[type="text"]{padding:8px 17px;width:100%;margin-bottom:7px;outline:none;background-color:#f9f9f9;border:2px solid #efefef;transition:background-color 0.3s ease;}
.webform.signUp input[type="text"]:focus{background-color:#efefef;}
.webform.signUp input[type="submit"]{margin:0 auto;background-color:#f3a600;width:100%;display:block;padding:10px 15px;border:2px solid #efefef;text-transform:uppercase;outline:none;transition:border-color 0.3s ease, color 0.3s ease;}
.webform.signUp input[type="submit"]:hover{border-color:#f9f9f9;color:white}
.workWithButShow0, .workWithButShow{display:none;}
ul.workWith{list-style:none;padding:0;margin:0;}
ul.workWith li.item{position:relative;margin-bottom:20px;}
ul.workWith li.item .image{background-size:cover;background-repeat:no-repeat;background-position:center;}
ul.workWith li.item .content{background-color:#f9f9f9;padding:10px;}
ul.workWith li.item .content h3{font-size:16px;margin-bottom:5px;}
ul.workWith li.item .content h3 a{color:#545454;}
ul.workWith li.item .content p.button{position:absolute;right:30px;bottom:10px;}
ul.workWith li.item .content p.button a{background-color:#65bd60;padding:10px 15px;color:white;font-size:12px;text-decoration:none;transition:background-color 0.4s ease;}
ul.workWith li.item .content p.button a:hover{background-color:#678748;}
.faq-question{margin-bottom:10px;}
.faq-question a{text-decoration:none;color:#635F5A;font-size:17px;transition:color 0.3s ease;}
.faq-question a:hover{text-decoration:none;color:#888;}
.faq-question a:focus{text-decoration:none;color:#63BE60;}
.faq-details .answer{border-left:1px solid #63BE60;padding-left:15px;padding-top:10px;border-bottom:2px solid #63BE60;padding-bottom:10px;border-radius:0 0 0 0;}
@media (min-width:768px){ul.workWith li.item .image{height:200px;}
ul.workWith li.item .content{min-height:95px;}
}
@media (max-width:767px){ul.workWith li.item .image{height:150px;}
ul.workWith li.item .content{min-height:95px;}
}
.newsItem{margin-bottom:15px;border-bottom:1px solid #efefef;}
.newsItem h3 a{color:#676563;}
.topRes{margin-bottom:50px;overflow:auto;}
.topRes .videoLink{background-image:url("/2016/images/template/topResVidoe3min.jpg");background-repeat:no-repeat;background-size:contain;background-position:top;text-align:center;}
.topRes .videoLink h3{color:white;background-color:#635F5A;padding:10px 15px;margin:5px 0px;}
.topRes .box h3{position:absolute;left:-50px;top:20px;padding:17px 65px 17px 105px;background-color:rgba(166,216,80,0.8);color:#333;font-size:20px;margin-bottom:0;text-transform:uppercase;width:100%;}
.topRes .box{height:321px;border:5px solid #efefef;padding:80px 20px 20px 20px;}
.topRes .box .docs{overflow-x:scroll;height:209px;}
.freeRes .show, .freeRes .show0, .topRes .show, .topRes .show0{display:none;}
.freeRes .show1, .topRes .show1{display:block;margin-bottom:10px;}
.freeRes{}
.freeRes .box{border:1px solid #efefef;margin-bottom:30px;}
.freeRes .box h3{background-color:#65bd60;color:white;font-size:16px;padding:20px 15px;margin-bottom:0;}
.freeRes .box .docs{padding:15px;height:300px;overflow-y:scroll;}
.freeRes .box .docs a, .topRes .box .docs a{color:#635F5A;text-decoration:none;transition:color 0.3s ease;}
.freeRes .box .docs a:hover, .topRes .box .docs a:hover{color:#65bd60;}
.freeRes .box .docs .icon, .topRes .box .docs .icon{padding-left:30px;background-size:20px;background-repeat:no-repeat;border-bottom:1px solid #efefef;padding-top:5px;padding-bottom:5px;background-position:left;}
.freeRes .box .docs .icon.video, .topRes .box .docs .icon.video{background-image:url("/2016/images/template/icon_video.png");}
.freeRes .box .docs .icon.link, .topRes .box .docs .icon.link{background-image:url("/2016/images/template/icon_link.png");}
.freeRes .box .docs .icon.PDF, .topRes .box .docs .icon.PDF{background-image:url("/2016/images/template/icon_pdf.png");}
.freeRes .box .docs .icon.Word, .topRes .box .docs .icon.Word{background-image:url("/2016/images/template/icon_word.png");}
.freeRes .box .docs .icon.Excel, .topRes .box .docs .icon.Excel{background-image:url("/2016/images/template/icon_xls.png");}
.freeRes .box .docs .icon.Tool, .topRes .box .docs .icon.Tool{background-image:url("/2016/images/template/icon_tool.png");}
@media (min-width:992px) and (max-width:1199px){.freeRes .box h3{height:75px;}
}
@media (min-width:768px){.topRes .noPadRight{padding-right:0;}
.topRes .noPadLeft{padding-left:0;}
}
@media (max-width:767px){.freeRes .box .docs{height:auto;}
.topRes .box .docs, .topRes .box{height:auto;}
}
.h_iframe{position:relative;}
.h_iframe .ratio{display:block;width:100%;height:auto;}
.h_iframe iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
section.pageContent a{color:#B1D565;}
section.pageContent.systemPage > .container{padding:0;}
section.pageContent.systemPage h1{background-color:#65bd60;width:1100%;margin-left:-3000px;margin-bottom:50px;padding:50px 0px 35px 3000px;margin-top:0;color:white;font-size:30px;}
.memberMenu1{text-align:right;}
.memberMenu0{display:none;}
.pageName .row > div{background-repeat:no-repeat;background-size:contain;background-position:right;}
.pageName .CA.ANZ{background-image:url("/2016/images/template/ca_logo.png");}
.pageName .SMSF{background-image:url("/2016/images/template/smsf_logo.png");}
section.pageContent ul li{margin-bottom:6px;}
section.pageContent{color:#8d8d8d;}
section.pageContent .pageName{background-color:#65bd60;}
section.pageContent .pageName h1{margin-top:0;color:#fff;font-size:30px;margin-bottom:0;padding:40px 0px 40px 0px;}
section.pageContent > .container{padding:50px 0;}
section.pageContent h2{text-transform:uppercase;font-size:25px;color:#353535;}
section.pageContent h2.center{text-align:center;}
section.pageContent p.textCenter{text-align:center;max-width:750px;margin:40px auto;}
section.pageContent img{max-width:100%;}
section.pageContent h3:first-child{margin-top:0;}
section.pageContent h3{color:#678748;margin:30px 0;}
.servicesBlock{position:relative;width:100%;float:left;overflow:auto;}
.servicesBlock figure{position:absolute;z-index:1;text-align:center;margin:0 auto;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);}
.servicesBlock figure .mid-logo{margin:0 auto;float:none;background-color:#ffffff;border:1px solid #ffffff;border-radius:50%;}
.servicesBlock p{color:white;clear:both;padding-top:5px;padding-left:5px;}
.servicesBlock figure .mid-logo img{padding:40px;max-width:250px;}
.servicesBlock h3{color:#fff !important;font-size:25px;font-weight:400;margin:11px 0 ! important;}
.servicesBlock .col-sm-6{border:1px solid #fff;min-height:200px;transition:background-color 0.3s ease;}
.servicesBlock ul{list-style-type:none;padding:0;margin:0;}
.servicesBlock li.col-sm-6:nth-child(odd){padding:30px 94px 0 64px;}
.servicesBlock li.col-sm-6:nth-child(even){padding:30px 80px 0 124px;}
.servicesBlock .icon{float:left;margin-right:15px;}
.servicesBlock .tl{background-color:#678748;}
.servicesBlock .tr{background-color:#BFD056;}
.servicesBlock .bl{background-color:#65bd60;}
.servicesBlock .br{background-color:#635F5A;}
.servicesBlock li.col-sm-6:hover{background-color:#71A94C;cursor:pointer;}
ul.productfeaturelist{margin:0;list-style-type:none;padding:0;}
section.pageContent input[type="text"], section.pageContent input[type="password"], section.pageContent textarea, section.pageContent select{width:100%;border:2px solid #efefef;background-color:#f9f9f9;padding:10px 15px;margin-bottom:5px;outline:none;resize:none;transition:background-color 0.3s ease;}
section.pageContent select{height:44px;}
section.pageContent input[type="text"]:focus, section.pageContent textarea:focus, section.pageContent select:focus{background-color:#efefef;}
section.pageContent input[type="submit"]{color:white;background-color:#65bd60;border:1px solid #efefef;padding:15px 25px;margin-top:15px;font-size:18px;text-transform:uppercase;outline:none;transition:background-color 0.3s ease;}
section.pageContent input[type="submit"]:hover{background-color:#635F5A;}
section.standOut{border-bottom:1px solid #efefef;border-top:1px solid #efefef;margin:40px 0;padding:30px 0;}
.white-popup input[type="text"],
.white-popup input[type="password"]{border-width:2px;border-style:solid;border-color:#efefef;outline:none;margin-bottom:5px;padding:10px;width:100%;}
.white-popup input[type="submit"]{background:#635F5A;padding:9px 13px;color:white;font-size:14px;border:4px solid #555;border-radius:4px;text-transform:uppercase;outline:none;transition:border-color 0.3s ease, color 0.3s ease;}
.white-popup input[type="submit"]:hover{border-color:#B1D565;background-color:#B1D565;}
@media (min-width:1200px){}
@media (min-width:992px) and (max-width:1199px){.servicesBlock figure .mid-logo img{padding:20px;max-width:150px;}
.servicesBlock h3{font-size:20px;}
.servicesBlock li.col-sm-6:nth-child(odd){padding:30px 40px 0 40px;}
.servicesBlock li.col-sm-6:nth-child(even){padding:30px 40px 0 70px;}
}
@media (min-width:768px) and (max-width:991px){.servicesBlock figure .mid-logo img{padding:20px;max-width:100px;}
.servicesBlock h3{font-size:18px;}
.servicesBlock li.col-sm-6:nth-child(odd){padding:30px 44px 0 30px;}
.servicesBlock li.col-sm-6:nth-child(even){padding:30px 40px 0 40px;}
}
@media (max-width:767px){.memberMenu1 h1{padding-top:0px !important;}
.memberMenu1{text-align:left;}
section.pageContent .pageName h1, section.pageContent.systemPage h1{font-size:20px;}
.servicesBlock li.col-sm-6:nth-child(odd){padding:30px 30px 0 30px;}
.servicesBlock li.col-sm-6:nth-child(even){padding:30px 30px 0 30px;}
.servicesBlock h3{font-size:18px;}
section.pageContent input[type="submit"]{width:100%;}
}
ul.support{padding:0;margin:0;list-style:none;}
ul.support > li.supportBox{padding:15px;}
ul.support > li.supportBox .image{background-size:cover;background-repeat:no-repeat;background-position:center;}
ul.support > li.supportBox .desc{margin-top:5px;min-height:130px;}
ul.support > li.supportBox:nth-child(2){background-color:#efefef;}
ul.support > li.supportBox:nth-child(2) hr{border-top:1px solid #fff;}
@media (min-width:992px){ul.support > li.supportBox .image{min-height:200px;}
}
@media (min-width:768px) and (max-width:991px){ul.support > li.supportBox .image{min-height:150px;}
}
@media (max-width:767px){ul.support > li.supportBox .image{min-height:150px;}
}
section.whoWeHelp h2{color:#353535;font-size:30px;font-weight:500;text-transform:uppercase;text-align:center;position:relative;}
section.whoWeHelp h3{margin-bottom: 2em;color: #4db857;text-align: center;}
@media (min-width:1200px){section.whoWeHelp h2:before, section.whoWeHelp h2:after{content:' ';border:1px solid #e3e3e3;position:absolute;height:2px;width:180px;}
section.whoWeHelp h2:before{left:72%;top:12px;}
section.whoWeHelp h2:after{right:72%;top:12px;}
}
@media (min-width:992px) and (max-width:1199px){section.whoWeHelp h2:before{left:75%;top:12px;}
section.whoWeHelp h2:after{right:75%;top:12px;}
section.whoWeHelp h2:before, section.whoWeHelp h2:after{content:' ';border:1px solid #e3e3e3;position:absolute;height:2px;width:130px;}
}
.whatWeDo .bgColor{overflow:auto;background-color:#f7f7f7;}
.whatWeDo .right{float:right;padding:0;min-height:250px;position:relative;background-repeat:no-repeat;background-size:cover;background-position:center;}
.whatWeDo .right figure{position:absolute;left:-65px}
.whatWeDo .right figure img{max-width:135px;border:3px solid white;}
.whatWeDo .right img{width:100%;}
.whatWeDo .content h3{border-bottom:2px solid #efefef;padding-bottom:15px;margin-top:35px;color:#222;line-height:1;font-size:20px;font-weight:bold;max-width:200px;}
.whatWeDo .content{max-width:200px;}
@media (min-width:1200px){.whatWeDo .right figure{position:absolute;top:30%;}
}
@media (max-width:1199px){.whatWeDo .right figure{position:absolute;bottom:-30px;left:0px}
}
@media (max-width:767px){.whatWeDo{margin-bottom:15px;}
.whatWeDo .content{max-width:100%;}
.whatWeDo .content h3{margin-top:15px;}
}
.feature h2{color:#353535;font-size:30px;font-weight:500;text-transform:uppercase;text-align:center;margin-bottom:45px;position:relative;}
.feature .content{max-width:745px;font-weight:300;font-size:16px;margin:0 auto;}
.feature > figure{position:relative;margin-top:45px;background-repeat:no-repeat;background-size:880px;min-height:450px;}
.feature figure img{width:100%;}
.feature figcaption{position:absolute;border:5px solid rgba(0,1,1,0.20);top:75px;right:0px;width:445px;background-color:white;border-radius:5px;}
.feature figcaption ul{margin:10px 0 0 0;padding:0;list-style:none;}
.feature figcaption ul li{border-top:1px solid #efefef;border-bottom:1px solid #efefef;}
.feature figcaption ul li a{display:block;padding:10px 20px;text-align:center;color:white;text-decoration:none;transition:background-color 0.4s ease, color 0.4s ease;background-color:#676563;}
.feature figcaption ul li a:hover{background-color:#efefef;color:#676563;}
.feature figcaption h4{color:#353535;font-size:22px;font-weight:700;padding-bottom:10px;margin:0;}
.feature figcaption h3{color:#353535;font-size:26px;font-weight:500;margin:0;padding-bottom:20px;}
.feature figcaption .figcaption-wrap{width:100%;float:left;background:#fff;padding:30px;}
.feature figcaption .product_details{width:100%;float:left;background:#fff;}
.feature figcaption span{color:#adaaaa;font-size:15px;font-weight:700;text-transform:uppercase;vertical-align:middle;}
.feature figcaption p{color:#8d8d8d;font-size:12px;font-weight:300;padding:25px 0px 12px 0px;}
.feature figcaption .product_details ul{width:100%;float:left;background:#fff;margin-bottom:0px;margin:0px;list-style-type:none;padding:0;}
.feature figcaption .product_details ul li:nth-child(2n+1){border-left:none;}
.feature figcaption .product_details ul li{width:50%;float:left;border-top:1px solid #dbdbdb;text-align:center;border-left:1px solid #dbdbdb;}
.feature figcaption .product_details ul li a{display:block;color:#acacac;font-size:17px;font-weight:500;padding:25px 0px;line-height:35px;transition:background-color 0.3s ease, color 0.3s ease;}
.product_details ul li a:hover{background-color:#65bd60;color:#ffffff !important;text-decoration:none;}
@media (min-width:1200px){.feature h2:before{left:82%;top:12px;}
.feature h2:after{right:82%;top:12px;}
.feature h2:before, .feature h2:after{content:' ';border:1px solid #e3e3e3;position:absolute;height:2px;width:180px;}
}
@media (min-width:992px) and (max-width:1199px){.feature h2:before{left:89%;top:12px;}
.feature h2:after{right:89%;top:12px;}
.feature h2:before, .feature h2:after{content:' ';border:1px solid #e3e3e3;position:absolute;height:2px;width:130px;}
}
@media (min-width:768px) and (max-width:991px){.feature figure{background-size:contain !important;}
}
@media (max-width:767px){.feature figcaption{position:inherit;top:0;width:100%;border-radius:0px;float:left;}
.feature figcaption .figcaption-wrap{padding:20px;}
}
section.aboutUs{border-bottom:1px solid #efefef;padding-bottom:1px;}
section.aboutUs h2 span{font-size:22px;}
section.aboutUs img{max-width:100%;}
@media (min-width:768px){section.aboutUs .left{padding:50px 15px;}
}
.slick-slide{outline:none;}
.slickNews .slick-slide, .slickTestimony .slick-slide{padding:7px;}
.slickTestimony .slick-slide h4{margin-bottom:0;}
@media (max-width:767px){.slickNews{margin-bottom:50px;}
}
section.blockColor{background-color:#B1D565;}
section.whyUs{padding:30px 0;}
.whyUs h2{text-align:center;color:white;margin:0;padding-bottom:30px;text-transform:uppercase;}
.whyUs .content{max-width:645px;color:#ffffff;font-size:15px;font-weight:300;padding-bottom:35px;text-align:center;margin:0 auto;}
@media (min-width:768px){.whyUs .alignRight a, .whyUs .alignLeft a{display:inline-block !important;width:250px;text-align:center;}
.whyUs .alignRight{text-align:right;}
.whyUs .alignLeft{text-align:left;}
}
section.products{background-image:url("/2016/images/template/productBg.jpg");background-attachment:fixed;background-size:cover;background-position:right;padding:60px 0;text-align:center;color:white;}
.products-wrap figure{background:#fff;width:105px;height:105px;border-radius:50%;margin:0 auto;padding:3px;}
.products-wrap figure .fig-img{width:100%;height:100%;float:left;border:2px solid #B1D565;border-radius:50%;padding:0px;margin:0px;position:relative;}
.products-wrap figure .fig-img img{width:auto;display:block;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);}
.products-wrap h3{color:#ffffff;font-size:21px;font-weight:500;margin-bottom:0;padding:15px 0px 4px;}
.products-wrap h3 a{text-decoration:none;color:inherit;}
.products-wrap h4{font-size:13px;font-weight:300;padding-bottom:18px;}
.products-wrap .line{width:76px;height:2px;background:#ffffff;margin:0 auto;margin-bottom:18px;}
.products-wrap p{color:#ffffff;font-size:13px;font-weight:300;}
section.testimony .container{position:relative;padding:40px 15px;}
.mony p:before{content:'"';width:30px;height:18px;font-family:'Lobster', cursive;position:absolute;top:-30px;left:-10px;font-size:57px;color:#fff;}
@media (min-width:767px){section.testimony .author{padding-top:15px;text-align:center;border-right:1px solid white;}
}
@media (max-width:767px){.mony p:before{top:-35px;left:3px;}
section.products .products-wrap{margin-bottom:20px;padding-bottom:20px;border-bottom:1px dashed #999;}
section.products .products-wrap.last{margin-bottom:0px;padding-bottom:0px;border-bottom:0px;}
}
.partners h2{color:#353535;font-size:30px;font-weight:500;text-transform:uppercase;text-align:center;margin-bottom:20px;position:relative;}
.partnerLogos div{outline:none}
.partnerLogos div img{max-width:100%;}
@media (min-width:1200px){.partners h2:before{left:65%;top:12px;}
.partners h2:after{right:65%;top:12px;}
.partners h2:before, .partners h2:after{content:' ';border:1px solid #e3e3e3;position:absolute;height:2px;width:180px;}
}
@media (min-width:992px) and (max-width:1199px){.partners h2:before{left:65%;top:12px;}
.partners h2:after{right:65%;top:12px;}
.partners h2:before, .partners h2:after{content:' ';border:1px solid #e3e3e3;position:absolute;height:2px;width:130px;}
}
section.contactForm{background-image:url("/2016/images/template/contactFormBg.jpg");background-attachment:fixed;background-position:top right;background-size:cover;padding:60px 0;text-align:left;color:white;}
section.contactForm .webform{overflow:auto;margin-top:30px;padding-bottom:60px;border-bottom:1px solid #fff;}
section.contactForm input[type="text"], section.contactForm textarea, section.contactForm select{background-color:transparent;padding:15px;border:1px solid #fff;width:100%;margin-bottom:15px;outline:none;resize:none;transition:border-color 0.3s ease;}
section.contactForm select{height:50px;}
section.contactForm select option{background-color:#676563;}
section.contactForm input[type="text"]:focus, section.contactForm textarea:focus{border-color:#B1D565;}
section.contactForm .itemRadio{padding:10px 15px 24px 30px;}
section.contactForm .itemRadio > label{margin-right:15px;}
section.contactForm .itemRadio input[type=radio]{margin-left:15px;}
section.contactForm input[type="submit"]{color:#ffffff;background-color:#B1D565;font-family:'Montserrat', sans-serif;font-weight:700;border:0;padding:12px 45px;font-size:19px;border-radius:4px;text-decoration:none;display:inline-block;transition:background-color 0.2s ease;}
section.contactForm input[type="submit"]:hover{background:#63BE60;color:#ffffff;text-decoration:none;}
@media (min-width:768px){section.contactForm .right{text-align:right;}
section.contactForm h3{margin-top:45px;}
section.contactForm input[type="submit"]{float:right;}
}
@media (max-width:767px){section.contactForm{text-align:center;}
section.contactForm h3{margin-top:0px;}
}
footer a{color:#676563;transition:color 0.4s ease;}
footer a:hover{color:#B1D565;text-decoration:none;}
footer{margin-bottom:25px;}
@media (min-width:768px){footer .textRight{text-align:right;}
}
@media (max-width:767px){footer{text-align:center;}
}
.spinner{position:fixed;z-index:999999;top:50%;left:50%;margin:-30px 0 0 -30px;height:60px;width:60px;-webkit-animation:rotation .6s infinite linear;-moz-animation:rotation .6s infinite linear;-o-animation:rotation .6s infinite linear;animation:rotation .6s infinite linear;border-left:6px solid rgba(223,219,210,0.98);border-right:6px solid rgba(223,219,210,0.98);border-bottom:6px solid rgba(223,219,210,0.98);border-top:6px solid #65bd60;border-radius:100%}
@-webkit-keyframes
rotation{from{-webkit-transform:rotate(0deg)}
to{-webkit-transform:rotate(359deg)}
}
@-moz-keyframes rotation{from{-moz-transform:rotate(0deg)}
to{-moz-transform:rotate(359deg)}
}
@-o-keyframes
rotation{from{-o-transform:rotate(0deg)}
to{-o-transform:rotate(359deg)}
}
@keyframes rotation{from{transform:rotate(0deg)}
to{transform:rotate(359deg)}
}
.js-form-success,.js-form-alert{border:0px solid;color:#fff;display:none;font-family:'Josefin Sans',sans-serif;font-size:2rem;margin:0px 0;padding:15px;text-align:center}
.js-form-success{border-bottom:2px solid #676563;color:#676563;}
.js-form-alert{background:#e74c3c;border-color:#c0392b}
.navbar-default{background-color:transparent !important;border-color:transparent !important;}
.navbar-toggle{margin-right:0px !important;}
.navbar{min-height:0px !important;margin-bottom:0px !important;border:0px solid transparent !important;}
.navbar-default .navbar-nav>li>a{font-weight:300;color:#485141 !important;font-size:15px;text-transform:uppercase;letter-spacing:-1px;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{background-color:#efefef !important;}
.pagination>li{float:left !important;}
.pagination>li.pag-current{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;color:#fff;text-decoration:none;background-color:#B1D565;border:1px solid #ddd;}
.pagination>li>a, .pagination>li>span{color:#676563 !important;}


/* SUBSCRIPTION PAGE */

section.pageContent .multiColor {
    background: #64bd60;
    background: -webkit-linear-gradient(-45deg, #047799, #00b3d0, #64bd60);
    background: -o-linear-gradient(-45deg, #047799, #00b3d0, #64bd60);
    background: -moz-linear-gradient(-45deg, #047799, #00b3d0, #64bd60);
    background: linear-gradient(-45deg, #047799, #00b3d0, #64bd60);
}


.soaSolution {
    color: #231f20;

}

.soaSolution figure {
	margin: 0 auto;
    
}

.soaSolution h3 {
	color: #231f20 !important;
    margin: 0 0 30px 0 !important;
    font-weight: 300;
}

.pageContect .pageName {
	position: relative;
}

.inBed {
	color: #fff;
    font-size: 12px;
    text-align: right;
    font-weight: 200;    
}

.inBed img {
	max-width: 200px !important;
}

.subscriptionBox {
    padding: 30px 0;
    color: #fff;
    font-weight: 200;
    text-align: center;
}

.subscriptionBox h2 {
	color: #fff !important;
	text-align: center;    
    font-weight: 300;
    text-transform: capitalize !important;
    font-size: 35px !important;
}

.subscriptionBox .planBox {
    background-color: #efefef;
    padding: 15px 0px 140px 0px;
    position: relative;
    color: #231f20;
    transition: box-shadow 0.3s ease-in-out, transform 0.3s ease-in-out;
}


.subscriptionBox .planBox:hover {
	box-shadow: 0 0 5px #555;
    transform: scale(1.005);
}

.subscriptionBox .planBox.standard {
	box-shadow: 0 0 5px #999;
}

.subscriptionBox .planBox.standard:hover {
	box-shadow: 0 0 8px #999;
    transform: scale(1.06);
}

.subscriptionBox .planBox.custom {
	font-size: 30px;
}

.subscriptionBox .planBox.custom figure {
    margin-bottom: 0;
    background-image: url(/_assets/img/template/icon_custom.png);
    background-image: linear-gradient(transparent, transparent), url(/_assets/img/template/icon_custom.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.subscriptionBox .planBox.custom figure img {
	max-width: 150px;
}

.subscriptionBox .planBox.standard {
	background-color: #fff;
    transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    z-index: 100;
    
    background-image: url(/_assets/img/template/label_most_popular.png);
    background-image: linear-gradient(transparent, transparent), url(/_assets/img/template/label_most_popular.svg);
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top right;
}

.subscriptionBox .planBox h3 {
	color: #686663;   
    text-align: center;
    position: relative;
    font-family: font-family:'Roboto', sans-serif;
}

.subscriptionBox .planBox h3:after {
    content: " ";
    height: 2px;
    background-color: #037799;
    width: 30px;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translate(-50%,0%);
    -ms-transform: translate(-50%,0%);
    -webkit-transform: translate(-50%,0%);
}

.subscriptionBox .planBox.standard h3 {
	color: #000;    
}

.subscriptionBox .planBox.custom {
    font-weight: 300;
    line-height: 35px;
}



.subscriptionBox .planBox ul.includeList {
	list-style-type: none;
    padding: 0;
    margin: 0;
    font-family:'Roboto', sans-serif;
}

.subscriptionBox .planBox.standard ul.includeList li:nth-child(even) {
	background-color: #f9f9f9;    
}

.subscriptionBox .planBox ul.includeList li.title {
	color: #65bd61;
    font-weight: 700;
}

.subscriptionBox .planBox ul.includeList li.out {
    color: #999999;
    text-decoration: line-through;
}

.subscriptionBox .planBox ul.includeList li {
	color: #231f20;
    font-weight: 300;
    padding: 2px 30px;
}


.subscriptionBox .planBox .priceBox {
	background-color: #7ABA6B;
    padding: 10px;
    color: #fff;
    margin: 0 25px 5px 5px;
    position: absolute;
    bottom: 0;
    width: 97.4%;
}

.subscriptionBox .planBox .priceBox.custom {
    padding: 44px 15px;
    font-size: 28px;
    font-weight: 300;
}

.subscriptionBox .planBox .priceBox span {
    font-size: 61px;
    font-weight: 300;
    line-height: 52px;
}    

.subscriptionBox a.button.green {
    background-color: #7ABA6B;
    border-radius: 50px;
    font-size: 25px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    width: 268px;
    margin-bottom: 10px;
    transition: border-radius 0.3s ease-in-out;
}

.subscriptionBox a.button.green:hover { 
	border-radius: 0;    
}


@media (min-width: 576px) and (max-width: 767px) {

    .subscriptionBox a.button.green {
    	font-size: 18px;
        width: 220px;
    }

}

@media (min-width: 768px) and (max-width: 991px) {

    .subscriptionBox .planBox .priceBox {
        width: 96%;
    }
    
    .subscriptionBox .planBox.custom .priceBox {
        padding: 26.5px 15px;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {

    .subscriptionBox .planBox .priceBox {
        width: 97%;
    }

}

@media (min-width: 768px) {
        
    .subscriptionBox .planBox .midAlign {
        position: absolute;
        width: 80%;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-67%);
        -ms-transform: translate(-50%,-67%);
        -webkit-transform: translate(-50%,-67%);
    }
    
     .subscriptionBox .terms {
        text-align: center;
        margin-top: 30px;
    }
    
    
    

}

@media (min-width: 576px) {

    .inBed .midAlign {
        top: 50%;
        right: 0;
        position: absolute;
        transform: translate(0,-50%);
        -ms-transform: translate(0,-50%);
        -webkit-transform: translate(0,-50%);    
    }
    
}

@media (max-width: 767px) {
    
    .soaSolution figure {
        max-width: 150px;
    }
    
    .soaSolution h3 {
    	font-size: 20px;
        margin-bottom: 10px !important;
    }
    
    .subscriptionBox .mobRowPad {
    	padding-left: 15px;
        padding-right: 15px;
        
    }
        
    .subscriptionBox .planBox.standard {
        background-color: #fff;
        transform: scale(1.00);
        -ms-transform: scale(1.00);
        -webkit-transform: scale(1.00);
    }
    
    .subscriptionBox .planBox {
        margin-bottom: 30px;   
    }
    
    .subscriptionBox .planBox.custom {
        margin-bottom: 0px;   
    }
    
    .subscriptionBox .terms {
        text-align: center;
        margin-top: 0;
    }
    
    .subscriptionBox a.button.green {
    	font-size: 20px;
        
    }
    
}



@media (max-width: 575px) {
    
    .pageName .Solution.for.Limited.Licence.Holders h1 {
    	padding: 20px 0;
        text-align: center;
    }
    
    .inBed {
    	text-align: center;
        margin-bottom: 20px;
    }
    
}



